LD플레이어 기기호환 안될때

반응형

안녕하세요 지난 포스팅에서는 LD플레이어 다운로드후에 최적화하는 방법에 대해서 소개해 드렸었는데요, 이제 게임 어플을 설치하려고 하는데 설치 버튼이 보이지 않고 '기기가 이버전과 호환되지 않습니다' 라는 문구가 나오며 다운이 안되는경우가 있을 것입니다.

그런경우에는 어떻게 해결해야되는지 알려드리려고 하는데요 어렵지 않으니 잘 보시고 재설정을 통해서 문제해결을 해보시기 바랍니다.

 

LD플레이어 기기호환 안될때 해결방법

 

 

LD플레이어 외에도 녹스플레이어,블루스택 같은 모바일 가상 에뮬레이터를 사용하다보면 이런일이 간혹 있습니다. 이럴때 혹시 처음 다운로드 했을때 어떤 버전으로 설치했는지 잘 확인해보셔야 합니다.

LD플레이어 공식사이트에 가보면 LDPlayer 3.0 (안드로이드 5.1) 과 LDPlayer (안드로이드 7.1) 이렇게 구버전과 신버전을 다운로드 할 수 있게 되어있는데요, 왼쪽의 안드로이드 5.1 버전을 다운로드 받았다면 v4,a3,리니지 같은 요즘 나온 앱들은 기기가 호환되지 않는 경우가 있습니다, 이런경우에는 기존 프로그램을 삭제하고 다시 7.1버전으로 설치하시면 해결이 될 것입니다.

 

 

 

 

7.1 버전을 다운로드 받았는데도 안되는 경우라면 먼저 홈화면에서 [시스템 앱] 이라는 곳을 클릭해주세요.

 

 

그러면 여러가지 앱들이 나오는데 [설정] 을 클릭해 들어가 줍니다.

 

 

스크롤을 맨아래로 내려 [태블릿 정보] 라는 곳을 보면 7.1.2 버전이라고 나와있네요 일단은 클릭해주시기 바랍니다.

 

 

자동으로 업데이트가 되지않아서 업데이트가 안된 상황이라면 맨위의 [시스템 업데이트] 라는 곳을 클릭해서 최신버전으로 업데이트 해주어야 합니다.

 

 

저는 클릭해보니 '시스템이 최신 상태입니다' 라는 문구가 나오며 문제없이 사용하고 있습니다. 자신의 앱플레이어가 현재 최신버전인지 잘확인해보시고 새로나오는 게임들은 간혹 이런경우가 있었는데 잘해결되시길 바랍니다.

 

반응형

댓글(0)

Designed by JB FACTORY